/*

DESCRIPTION:    Define system oscillator frequency to use __delayxxx macros; 
must match Fosc.

COPYRIGHT:      (c) 2019, Brian Cornell, all rights reserved.

DEPENDENCIES:

HW REVISION:    200713

HW RELEASE:     prototype

VERSION:        0.1

MODIFICATION HISTORY:

    4 Aug 20, BWC, added constant S_TM_XTAL.

    6 Sep 19, BWC, created file.


*/


#define _XTAL_FREQ      16000000
#define S_TM_XTAL       (1/_XTAL_FREQ)


//End of file